Subject: Let's Have Lunch
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Jul 2001 07:35:29 -0700 (PDT)

Julia, got your message last night.  Hope all is well.  Steve and
	I wondered if you would be available for lunch, Tuesday, Wednesday
	or possibly Thursday next week.  We would love to see you and Dave.

	Let us know.  We can meet you wherever it is convenient for you.

	Thanks. Lynn